@media screen and (min-width:768px) and (max-width:1023px) {
    .wrapper {
        width: 98%;
    }

    .leftside_menu h3 {
        font-size: 20px;
    }

    .inner_content .content_left h3, .inner_content .content_right h3 {
        font-size: 25px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 13px;
    }
    /* Header */

    .header_top .ametek_logo {
        max-width: 320px;
    }

    .header_top .search {
        width: 56%;
    }

    .header_top .stock_tikker {
        width: 28%;
    }

    .stock_tikker .nyse {
        font-size: 17px;
    }

    .main_header nav ul.navbar-nav > li > a {
        padding: 15px 14px;
    }

    .mobile_search_box {
        display: none;
    }

    /* Footer*/
    .footer_top {
        padding-bottom: 25px;
    }

    footer .address {
        font-size: 13px;
    }

    .footer_top .footer_category {
        padding-left: 6%;
        padding-right: 0;
    }

    .footer_top > ul {
        width: 100%;
    }

    .footer_top .social_network_desk {
        display: none;
    }

    .footer_top .social_network {
        display: block;
        width: 210px;
        margin: 0 auto;
        padding: 0 20px;
        clear: both;
    }

        .footer_top .social_network ul li {
            float: left;
            margin-right: 8px;
        }

    /* Product List*/
    .leftmenu_withsubmenu .menu {
        margin-left: 10px;
    }

    .leftmenu_withsubmenu ul li a {
        margin-left: 0px;
    }

    #product_page .leftmenu_withsubmenu ul li ul {
        padding-left: 0px;
    }

    .leftmenu_withsubmenu .product_menu {
        padding-left: 10px;
    }

    .tablist .video_cont .video {
        height: 220px;
    }
    /* Product detail page*/
    /*Start Spectro Banner*/

    .pgwSlideshow .ps-current .ps-prev, .pgwSlideshow .ps-current .ps-next {
        padding: 8px !important;
        display: block !important;
    }

    .pgwSlideshow .ps-list {
        display: none !important;
    }

    .ps-current .image_title {
        font-size: 18px;
        padding: 8px;
    }

    .pgwSlideshow .ps-current > ul > li .banner_right {
        display: none;
    }
    /*End Spectro Banner*/

    /*Language Slection (International Page)*/
    #Language_selection .language_select .region {
        width: 40%;
        margin-left: 3%;
    }
}
